SX.FCGI(8)

NAME
sx.fcgi - SX FastCGI Server

SYNOPSIS
sx.fcgi [OPTIONS]...

DESCRIPTION
sx.fcgi acts as a bridge between the web server and the local storage, and performs all server operations of Skylable SX.

OPTIONS
sx.fcgi reads its configuration from sxfcgi.conf(5).

-h, --help
    Print help and exit

-V, --version
    Print version and exit

FILES
@SXFCGI_CONF@

FURTHER DOCUMENTATION
Full documentation with additional examples available at: <http://www.skylable.com/docs/>

SEE ALSO
sxfcgi.conf(5), sxadm(8)